## GskMainLoopPoll

GskMainLoopPoll — a poll(2)-based main-loop.

## Synopsis

                        GskMainLoopPoll;

## Object Hierarchy

      GObject
       +----GskMainLoop
             +----GskMainLoopPollBase
                   +----GskMainLoopPoll

## Description

A main-loop which uses poll(2) as its underlying multiplexing method.

## Details

### GskMainLoopPoll

    typedef struct _GskMainLoopPoll GskMainLoopPoll;

The poll(2)-based main-loop.